/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Constant.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Lexer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Node/Range.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Node/Unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Assertion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Atomic_Script_Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/BranchReset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Capture.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/CharClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Main.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Modifier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/NamedCapture.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Quantifier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/RegexSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Regexp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Replacement.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Script_Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Subexpression.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Switch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Structure/Unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Support.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Assertion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Backreference.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Backtrack.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/CharClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/CharClass/POSIX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/CharClass/POSIX/Unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/CharClass/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Condition.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Control.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Delimiter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Greediness.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/Assertion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/Atomic_Script_Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/BranchReset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/Code.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/Modifier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/NamedCapture.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/Script_Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/Subexpression.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/GroupType/Switch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Interpolation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Literal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Modifier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/NoOp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Operator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Quantifier.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Recursion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Reference.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Structure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Unknown.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Unmatched.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Token/Whitespace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Tokenizer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PPIx/Regexp/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Constant.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Lexer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Node::Range.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Node::Unknown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Assertion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Atomic_Script_Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::BranchReset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Capture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::CharClass.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Code.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Main.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Modifier.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::NamedCapture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Quantifier.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::RegexSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Regexp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Replacement.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Script_Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Subexpression.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Switch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Structure::Unknown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Support.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Assertion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Backreference.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Backtrack.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::CharClass.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::CharClass::POSIX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::CharClass::POSIX::Unknown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::CharClass::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Code.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Condition.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Control.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Delimiter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Greediness.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::Assertion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::Atomic_Script_Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::BranchReset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::Code.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::Modifier.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::NamedCapture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::Script_Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::Subexpression.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::GroupType::Switch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Interpolation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Literal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Modifier.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::NoOp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Operator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Quantifier.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Recursion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Reference.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Structure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Unknown.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Unmatched.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Token::Whitespace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Tokenizer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PPIx::Regexp::Util.3
